TK1Kelompok7/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include(('home.urls'), namespace='home')),
    path('dataprov/', include(('dataprov.urls', 'dataprov'), namespace='dataprov')),
    path('donasi/', include(('donasi.urls'),namespace='donasi')),
    path('rumahsakit/',include(('rumahsakit.urls'), namespace='rumahsakit')),
]

dataprov/urls.py
from django.urls import include, path
from . import views

urlpatterns = [
    path('', views.index_dataprov, name='index_dataprov'),
    path('hasil_cari', views.hasil_cari, name='hasil_cari'),
    ]

donasi/urls.py
from django.urls import path
from . import views

app_name = 'donasi'

urlpatterns = [
    path('', views.donasi , name='donasi'),
    path('covid/',views.createDonasi,name='createDonasi'),
]

home/urls.py
from django.urls import path
from . import views

app_name = 'home'

urlpatterns = [
    path('', views.home_views, name='home'),
]

rumahsakit/urls.py
from django.urls import path

from . import views

app_name = 'rumahsakit'

urlpatterns = [
    path('', views.rumahsakit, name = 'rumahsakit'),
    path('tambah', views.tambah, name = 'tambah'),
    path('hospital', views.hospital, name = 'hospital'),
    path('helpcenter', views.helpcenter, name = 'helpcenter'),
    path('lokasi/<int:id>/', views.filterlokasi, name = 'filterlokasi')
]

templates/snippets/footer.html
<div id="page-content">
  <div class="container text-center">
  <div class="row justify-content-center">
      <div class="col-md-7">
      <h1 class="font-weight-light mt-4 text-white"></h1>
      <p class="lead text-white-50"></p>
      </div>
  </div>
  </div>
</div>
<footer id="sticky-footer" class="py-4 bg-dark text-white-50">
  <div class="container text-center">
  <small>Copyright &copy; InfoCorona</small>
  </div>
</footer>

templates/snippets/navbar.html
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
    aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav ml-auto">
      <a class="nav-item nav-link active px-4" href="/">Home<span class="sr-only"></span></a>
      <a class="nav-item nav-link px-4" href="{% url 'dataprov:index_dataprov' %}">Data Corona Provinsi</a>
      <a class="nav-item nav-link px-4" href="{% url 'donasi:donasi' %}">Donasi</a>
      <a class="nav-item nav-link px-4" href="{% url 'rumahsakit:rumahsakit' %}">Rumah Sakit</a>
    </div>
  </div>
</nav>